# Cards Plus
Adds 20 new cards to the game!

## Card Stats
- Hare
	- +50% Movement Speed
	- -50% Reload Time
- Turtle
	- -25% Movement Speed
	- -70% Block Cooldown
- Terminator
	- Literally Buckshot, but better
- Slow Poke
	- +100% Damage
	- -15% Movement Speed
	- -30% Bullet Speed
- Phantom
	- Blocking makes you etherial for 1 second. While ethereal bullets pass through you, and your bullets pass through obstacles.
- Low Gravity
	- -75% Gravity
	- +25% Jump Height
- Quick Reflexes
	- Automatically blocks incoming bullets
	- +2s Block Cooldown
- Snake Attack
	- Spawns deadly snakes where your bullet strikes!
- Excalibur
	- Blocking will spawn swords around the player which will automatically attack nearby enemies.
- Hot Potato
	- Leave a trail of burning fire in your wake!
- Smoke Grenade
	- Fire a projectile that creates blinding smoke
- Adware
	- Press `F` to toggle "Hacker Mode". When clicking on an enemy while activated they will be assaulted by annoying popups!

### Cyberpunk Class
**Quickhacks**
- Short Circuit
	- **Quickhack**: Stun your target for 1 second
- Hamper
	- **Quickhack**: Half your target's movement for 5 seconds
- Burnout
	- **Quickhack**: Deal direct damage, more effective against targets with low health
- Contagion
	- **Quickhack**: Poison your target and anybody near them
- Reboot Optics
	- **Quickhack**: Blur your targets screen for 5 seconds

**If any quickhack owned**
- RAM Upgrade
	- Adds 2 RAM
- Overclock
	- Increases RAM recharge rate by 63%

**If all quickhacks owned**
- Cyber Psychosis
	- Significantly boost most stats
	- Your chrome starts glitching when you take damage...

# Patch Notes

### 1.8.8
- Fixed bug causing Quick Reflexes to not work

### 1.8.7
- Fixed bug where Excalibur swords could damage their owning player

### 1.8.6
- Player now cannot fire when selecting a quickhack or a quickhack target
- RAM Menu scale and visibility can now be configured from the CardsPlus mod menu (available in-game)

### 1.8.4
- Fixed maximum snake count not working in certain cases
- Fixed snake health bars not reflecting the correct values for non-host clients

### 1.8.0
- Added Reboot Optics quickhack
- Fixed Snake Attack snakes not moving properly
- Fixed Phantom not applying on pickup
- Fixed Hot Potato damage being multiplied by number of active players

### 1.7.0
- Implemented **Cyberpunk** class

### 1.6.5
- Implemented `ModsPlus` utilities

### 1.6.0
- Added "Quickhacks"
    - Short Circuit
    - Hamper
    - Burnout
    - Contagion

### 1.5.0
- Added Adware card

### 1.4.0
- Added Smoke Grenade card

### 1.3.1
- Added art for Snake Attack
- Changed Snake Attack description
- Reduced rarity of Snake Attack and Excalibur

### 1.3.0
- Added Hot Potato card
- Updated art for Excalibur
- Fixed (hopefully) bug where Excalibur effect lasts between rematches
- Fixed (hopefully) bug causing swords to last between fights

### 1.2.0
- Added Excalibur card

### 1.1.4
- Nerfed Turtle
- Turtle and Hare are no longable self-stackable
- Added a maximum number of snakes
- Snakes should now be destroyed at round end, instead of round start
- Increased Snake Attack rarity
- Fixed Snake Quote